FG Joomla to WordPress <= 3.30.0 - XSS in the AJAX Imported

Affects Plugin

fixed in version 3.31.0

References

URL https://plugins.trac.wordpress.org/changeset?reponame=&new=1718552%40fg-joomla-to-wordpress&old=1696105%40fg-joomla-to-wordpress

Classification

Type XSS
OWASP Top 10 A3: Cross-Site Scripting (XSS)
CWE CWE-79

Miscellaneous

Views 1469
Verified No
WPVDB ID 9404

Timeline

Publicly Published 2017-08-24 (almost 2 years ago)
Added 2019-06-28 (25 days ago)
Last Updated 2019-06-28 (25 days ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin